This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1016449 - Anaconda stuck early during install at Started System Logging Service
Anaconda stuck early during install at Started System Logging Service
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
20
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 04:09 EDT by Alexander Todorov
Modified: 2014-01-02 16:11 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-02 16:11:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of my virt-manager console (63.40 KB, image/png)
2013-10-08 04:14 EDT, Alexander Todorov
no flags Details

  None (edit)
Description Alexander Todorov 2013-10-08 04:09:05 EDT
Description of problem:

I've started an install virt virt-manager from a latest devel snapshot and it just appears to be stuck early in the installer phase. I see [ OK ] messages from systemd on the console, the last line is Started System Logging Service and this is it. It has been like that for 5+ minutes already.


Switching to the other ttys doesn't show any apparent error as far as I can see.

Version-Release number of selected component (if applicable):
anaconda-20.21-1.fc20.x86_64.rpm 

How reproducible:
always

Steps to Reproduce:
1. Use virt-manager wizard to install new guest from URL
2. Installation starts but freezes quickly after
3.

Actual results:
Anaconda doesn't continue to UI or anything like that.

Expected results:


Additional info:
Comment 1 Alexander Todorov 2013-10-08 04:14:22 EDT
Created attachment 809172 [details]
screenshot of my virt-manager console
Comment 2 Alexander Todorov 2013-10-08 04:15:38 EDT
This issue is not present with 20-Beta-TC1
Comment 3 Jóhann B. Guðmundsson 2013-10-08 10:28:39 EDT
David is it possible to get some kind of feedback why you think this is an systemd issue but not an issue directly related to Anaconda or virt-manager console handling even why you did not close this issue since the reporter manage not duplicate this with the latest test candidate?
Comment 4 David Shea 2013-10-08 12:50:43 EDT
Anaconda has not started yet, and normally it would be started by systemd. The systemd maintainers can state better than I can whether this is a problem that has already been fixed or not.
Comment 5 Alexander Todorov 2013-10-09 04:38:36 EDT
Guys,
I'm seeing a similar issue with dozen of installs with a latest Fedora daily snapshot in our automated test lab. It looks like the initialization moves past the point in comment #0 but I don't see anaconda starting at all. Let me know if I'm seeing the same or a different issue. 

This is everything that console log shows:

[    0.000000] Initializing cgroup subsys cpuset 
[    0.000000] Initializing cgroup subsys cpu 
[    0.000000] Initializing cgroup subsys cpuacct 
[    0.000000] Linux version 3.11.2-301.fc20.x86_64 (mockbuild@bkernel02) (gcc version 4.8.1 20130814 (Red Hat 4.8.1-6) (GCC) ) #1 SMP Fri Sep 27 19:45:03 UTC 2013 
[    0.000000] Command line: initrd=/images/ibm-x3550m3-03-g2.lab.eng.brq.redhat.com/initrd console=ttyS0 ks=http://beaker.engineering.redhat.com/kickstart/487779 ksdevice=bootif netboot_method=pxe BOOT_IMAGE=/images/ibm-x3550m3-03-g2.lab.eng.brq.redhat.com/kernel BOOTIF=01-00-50-57-7d-cf-14  
[    0.000000] Disabled fast string operations 
[    0.000000] e820: BIOS-provided physical RAM map: 
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009f3ff] usable 
[    0.000000] BIOS-e820: [mem 0x000000000009f400-0x000000000009ffff] reserved 
[    0.000000] BIOS-e820: [mem 0x00000000000ca000-0x00000000000cbfff] reserved 
[    0.000000] BIOS-e820: [mem 0x00000000000dc000-0x00000000000fffff] reserved 
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000007feeffff] usable 
[    0.000000] BIOS-e820: [mem 0x000000007fef0000-0x000000007fefefff] ACPI data 
[    0.000000] BIOS-e820: [mem 0x000000007feff000-0x000000007fefffff] ACPI NVS 
[    0.000000] BIOS-e820: [mem 0x000000007ff00000-0x000000007fffffff] usable 
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved 
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec0ffff] reserved 
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved 
[    0.000000] BIOS-e820: [mem 0x00000000fffe0000-0x00000000ffffffff] reserved 
[    0.000000] NX (Execute Disable) protection: active 
[    0.000000] SMBIOS 2.4 present. 
[    0.000000] Hypervisor detected: VMware 
[    0.000000] No AGP bridge found 
[    0.000000] e820: last_pfn = 0x80000 max_arch_pfn = 0x400000000 
[    0.000000] x86 PAT enabled: cpu 0, old 0x0, new 0x7010600070106 
[    0.000000] found SMP MP-table at [mem 0x000f6bf0-0x000f6bff] mapped at [ffff8800000f6bf0] 
[    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff] 
[    0.000000] init_memory_mapping: [mem 0x7dc00000-0x7ddfffff] 
[    0.000000] init_memory_mapping: [mem 0x7c000000-0x7dbfffff] 
[    0.000000] init_memory_mapping: [mem 0x00100000-0x7bffffff] 
[    0.000000] init_memory_mapping: [mem 0x7de00000-0x7feeffff] 
[    0.000000] init_memory_mapping: [mem 0x7ff00000-0x7fffffff] 
[    0.000000] RAMDISK: [mem 0x7dfa1000-0x7fecffff] 
[    0.000000] ACPI: RSDP 00000000000f6b80 00024 (v02 PTLTD ) 
[    0.000000] ACPI: XSDT 000000007fef016b 00054 (v01 INTEL  440BX    06040000 VMW  01324272) 
[    0.000000] ACPI: FACP 000000007fefee98 000F4 (v04 INTEL  440BX    06040000 PTL  000F4240) 
[    0.000000] ACPI: DSDT 000000007fef0367 0EB31 (v01 PTLTD  Custom   06040000 MSFT 03000001) 
[    0.000000] ACPI: FACS 000000007fefffc0 00040 
[    0.000000] ACPI: BOOT 000000007fef033f 00028 (v01 PTLTD  $SBFTBL$ 06040000  LTP 00000001) 
[    0.000000] ACPI: APIC 000000007fef02ef 00050 (v01 PTLTD  ? APIC   06040000  LTP 00000000) 
[    0.000000] ACPI: MCFG 000000007fef02b3 0003C (v01 PTLTD  $PCITBL$ 06040000  LTP 00000001) 
[    0.000000] ACPI: SRAT 000000007fef0223 00090 (v02 VMWARE MEMPLUG  06040000 VMW  00000001) 
[    0.000000] ACPI: WAET 000000007fef01fb 00028 (v01 VMWARE VMW WAET 06040000 VMW  00000001) 
[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0 
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0x0009ffff] 
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00100000-0x7fffffff] 
[    0.000000] NUMA: Node 0 [mem 0x00000000-0x0009ffff] + [mem 0x00100000-0x7fffffff] -> [mem 0x00000000-0x7fffffff] 
[    0.000000] Initmem setup node 0 [mem 0x00000000-0x7fffffff] 
[    0.000000]   NODE_DATA [mem 0x7ffec000-0x7fffffff] 
[    0.000000] Zone ranges: 
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff] 
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff] 
[    0.000000]   Normal   empty 
[    0.000000] Movable zone start for each node 
[    0.000000] Early memory node ranges 
[    0.000000]   node   0: [mem 0x00001000-0x0009efff] 
[    0.000000]   node   0: [mem 0x00100000-0x7feeffff] 
[    0.000000]   node   0: [mem 0x7ff00000-0x7fffffff] 
[    0.000000] ACPI: PM-Timer IO Port: 0x1008 
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled) 
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1]) 
[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0]) 
[    0.000000] IOAPIC[0]: apic_id 1, version 17, address 0xfec00000, GSI 0-23 
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 high edge) 
[    0.000000] Using ACPI (MADT) for SMP configuration information 
[    0.000000] smpboot: Allowing 1 CPUs, 0 hotplug CPUs 
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff] 
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000c9fff] 
[    0.000000] PM: Registered nosave memory: [mem 0x000ca000-0x000cbfff] 
[    0.000000] PM: Registered nosave memory: [mem 0x000cc000-0x000dbfff] 
[    0.000000] PM: Registered nosave memory: [mem 0x000dc000-0x000fffff] 
[    0.000000] PM: Registered nosave memory: [mem 0x7fef0000-0x7fefefff] 
[    0.000000] PM: Registered nosave memory: [mem 0x7feff000-0x7fefffff] 
[    0.000000] e820: [mem 0x80000000-0xdfffffff] available for PCI devices 
[    0.000000] Booting paravirtualized kernel on bare hardware 
[    0.000000] setup_percpu: NR_CPUS:128 nr_cpumask_bits:128 nr_cpu_ids:1 nr_node_ids:1 
[    0.000000] PERCPU: Embedded 28 pages/cpu @ffff88007dc00000 s85568 r8192 d20928 u2097152 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 515961 
[    0.000000] Policy zone: DMA32 
[    0.000000] Kernel command line: initrd=/images/ibm-x3550m3-03-g2.lab.eng.brq.redhat.com/initrd console=ttyS0 ks=http://beaker.engineering.redhat.com/kickstart/487779 ksdevice=bootif netboot_method=pxe BOOT_IMAGE=/images/ibm-x3550m3-03-g2.lab.eng.brq.redhat.com/kernel BOOTIF=01-00-50-57-7d-cf-14  
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes) 
[    0.000000] Checking aperture... 
[    0.000000] No AGP bridge found 
[    0.000000] Memory: 2015316K/2096696K available (6492K kernel code, 989K rwdata, 2860K rodata, 1420K init, 1540K bss, 81380K reserved) 
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=1, Nodes=1 
[    0.000000] Hierarchical RCU implementation. 
[    0.000000] 	RCU restricting CPUs from NR_CPUS=128 to nr_cpu_ids=1. 
[    0.000000] NR_IRQS:8448 nr_irqs:256 16 
[    0.000000] Console: colour VGA+ 80x25 
[    0.000000] console [ttyS0] enabled 
[    0.000000] allocated 8388608 bytes of page_cgroup 
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups 
[    0.001000] TSC freq read from hypervisor : 2400.085 MHz 
[    0.002000] tsc: Detected 2400.085 MHz processor 
[    0.000002] Calibrating delay loop (skipped) preset value.. 4800.17 BogoMIPS (lpj=2400085) 
[    0.001740] pid_max: default: 32768 minimum: 301 
[    0.002737] Security Framework initialized 
[    0.003605] SELinux:  Initializing. 
[    0.004945] Dentry cache hash table entries: 262144 (order: 9, 2097152 bytes) 
[    0.006881] Inode-cache hash table entries: 131072 (order: 8, 1048576 bytes) 
[    0.008536] Mount-cache hash table entries: 256 
[    0.009675] Initializing cgroup subsys memory 
[    0.010614] Initializing cgroup subsys devices 
[    0.011583] Initializing cgroup subsys freezer 
[    0.012526] Initializing cgroup subsys net_cls 
[    0.013463] Initializing cgroup subsys blkio 
[    0.014364] Initializing cgroup subsys perf_event 
[    0.015392] Disabled fast string operations 
[    0.016279] CPU: Physical Processor ID: 0 
[    0.017141] ENERGY_PERF_BIAS: Set to 'normal', was 'performance' 
[    0.017141] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8) 
[    0.019805] mce: CPU supports 0 MCE banks 
[    0.020667] Last level iTLB entries: 4KB 512, 2MB 7, 4MB 7 
[    0.020667] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32 
[    0.020667] tlb_flushall_shift: 6 
[    0.034210] Freeing SMP alternatives memory: 24K (ffffffff81e5c000 - ffffffff81e62000) 
[    0.038346] ACPI: Core revision 20130517 
[    0.047912] ACPI: All ACPI Tables successfully acquired 
[    0.053636] ftrace: allocating 25092 entries in 99 pages 
[    0.082693] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1 
[    0.093843] smpboot: CPU0: Intel(R) Xeon(R) CPU           E5620  @ 2.40GHz (fam: 06, model: 2c, stepping: 02) 
[    0.197986] Performance Events: 16-deep LBR, Westmere events, core PMU driver. 
[    0.199600] perf_event_intel: CPUID marked event: 'cpu cycles' unavailable 
[    0.201009] perf_event_intel: CPUID marked event: 'instructions' unavailable 
[    0.202516] perf_event_intel: CPUID marked event: 'bus cycles' unavailable 
[    0.203932] perf_event_intel: CPUID marked event: 'cache references' unavailable 
[    0.205454] perf_event_intel: CPUID marked event: 'cache misses' unavailable 
[    0.206911] perf_event_intel: CPUID marked event: 'branch instructions' unavailable 
[    0.208475] perf_event_intel: CPUID marked event: 'branch misses' unavailable 
[    0.209957] ... version:                1 
[    0.210788] ... bit width:              48 
[    0.211658] ... generic registers:      4 
[    0.212503] ... value mask:             0000ffffffffffff 
[    0.213608] ... max period:             000000007fffffff 
[    0.214711] ... fixed-purpose events:   0 
[    0.215552] ... event mask:             000000000000000f 
[    0.217952] watchdog: disabled (inside virtual machine) 
[    0.219040] Brought up 1 CPUs 
[    0.219663] smpboot: Total of 1 processors activated (4800.17 BogoMIPS) 
[    0.221170] x86 PAT enabled: cpu 0, old 0x0, new 0x7010600070106 
[    0.222642] devtmpfs: initialized 
[    0.223580] PM: Registering ACPI NVS region [mem 0x7feff000-0x7fefffff] (4096 bytes) 
[    0.226167] atomic64 test passed for x86-64 platform with CX8 and with SSE 
[    0.227703] RTC time: 16:13:50, date: 10/08/13 
[    0.228675] NET: Registered protocol family 16 
[    0.229778] ACPI: bus type PCI registered 
[    0.230622] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5 
[    0.232147] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000) 
[    0.234065] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820 
[    0.251428] PCI: Using configuration type 1 for base access 
[    0.253987] bio: create slab <bio-0> at 0 
[    0.254914] ACPI: Added _OSI(Module Device) 
[    0.255777] ACPI: Added _OSI(Processor Device) 
[    0.256697] ACPI: Added _OSI(3.0 _SCP Extensions) 
[    0.257676] ACPI: Added _OSI(Processor Aggregator Device) 
[    0.265852] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored 
[    0.268790] ACPI: Interpreter enabled 
[    0.269579] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130517/hwxface-571) 
[    0.271549] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S3_] (20130517/hwxface-571) 
[    0.273515] ACPI: (supports S0 S1 S4 S5) 
[    0.274340] ACPI: Using IOAPIC for interrupt routing 
[    0.275401] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug 
[    0.291822] ACPI: No dock devices found. 
[    0.331594] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff]) 
[    0.333080] acpi PNP0A03:00: Requesting ACPI _OSC control (0x1d) 
[    0.334620] acpi PNP0A03:00: ACPI _OSC control (0x15) granted 
[    0.337337] PCI host bridge to bus 0000:00 
[    0.338212] pci_bus 0000:00: root bus resource [bus 00-ff] 
[    0.339361] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff] 
[    0.340778] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff] 
[    0.342222] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff] 
[    0.343635] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff] 
[    0.345055] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff] 
[    0.346475] pci_bus 0000:00: root bus resource [mem 0x80000000-0xfebfffff] 
[    0.347890] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7] 
[    0.349173] pci_bus 0000:00: root bus resource [io  0x0d00-0xfeff] 
[    0.356350] pci 0000:00:07.3: quirk: [io  0x1000-0x103f] claimed by PIIX4 ACPI 
[    0.357848] pci 0000:00:07.3: quirk: [io  0x1040-0x104f] claimed by PIIX4 SMB 
[    0.374857] pci 0000:00:01.0: PCI bridge to [bus 01] 
[    0.376085] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 *9 10 11 14 15) 
[    0.378011] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 *11 14 15) 
[    0.379904] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 *10 11 14 15) 
[    0.382199] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 11 14 15) *0, disabled. 
[    0.396718] ACPI: Enabled 2 GPEs in block 00 to 0F 
[    0.397986] vgaarb: device added: PCI:0000:00:0f.0,decodes=io+mem,owns=io+mem,locks=none 
[    0.399642] vgaarb: loaded 
[    0.400225] vgaarb: bridge control possible 0000:00:0f.0 
[    0.401395] SCSI subsystem initialized 
[    0.402201] ACPI: bus type ATA registered 
[    0.403097] ACPI: bus type USB registered 
[    0.403954] usbcore: registered new interface driver usbfs 
[    0.405102] usbcore: registered new interface driver hub 
[    0.406227] usbcore: registered new device driver usb 
[    0.407333] PCI: Using ACPI for IRQ routing 
[    0.476993] NetLabel: Initializing 
[    0.477715] NetLabel:  domain hash size = 128 
[    0.478627] NetLabel:  protocols = UNLABELED CIPSOv4 
[    0.479718] NetLabel:  unlabeled traffic allowed by default 
[    0.480959] Switched to clocksource refined-jiffies 
[    0.487044] pnp: PnP ACPI init 
[    0.487698] ACPI: bus type PNP registered 
[    0.488668] system 00:00: [io  0x1000-0x103f] could not be reserved 
[    0.490057] system 00:00: [io  0x1040-0x104f] has been reserved 
[    0.491279] system 00:00: [io  0x0cf0-0x0cf1] has been reserved 
[    0.518587] system 00:0b: [io  0x1060-0x107f] has been reserved 
[    0.519815] system 00:0b: [mem 0xe0000000-0xefffffff] has been reserved 
[    0.521176] system 00:0b: [mem 0xd4200000-0xd43fffff] has been reserved 
[    0.524560] pnp: PnP ACPI: found 12 devices 
[    0.525444] ACPI: bus type PNP unregistered 
[    0.531988] Switched to clocksource acpi_pm 
[    0.532947] pci 0000:00:11.0: BAR 6: assigned [mem 0x80000000-0x8000ffff pref] 
[    0.534443] pci 0000:00:0f.0: BAR 6: assigned [mem 0x80010000-0x80017fff pref] 
[    0.535926] pci 0000:00:10.0: BAR 6: assigned [mem 0x80018000-0x8001bfff pref] 
[    0.537413] pci 0000:00:01.0: PCI bridge to [bus 01] 
[    0.538643] NET: Registered protocol family 2 
[    0.539723] TCP established hash table entries: 16384 (order: 6, 262144 bytes) 
[    0.541267] TCP bind hash table entries: 16384 (order: 6, 262144 bytes) 
[    0.542688] TCP: Hash tables configured (established 16384 bind 16384) 
[    0.544073] TCP: reno registered 
[    0.544757] UDP hash table entries: 1024 (order: 3, 32768 bytes) 
[    0.546024] UDP-Lite hash table entries: 1024 (order: 3, 32768 bytes) 
[    0.547398] NET: Registered protocol family 1 
[    0.548336] pci 0000:00:00.0: Limiting direct PCI/PCI transfers 
[    0.549685] Unpacking initramfs... 
[    4.571355] Freeing initrd memory: 31932K (ffff88007dfa1000 - ffff88007fed0000) 
[    4.572955] Simple Boot Flag at 0x36 set to 0x1 
[    4.573952] Switched to clocksource tsc 
[    4.576847] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni) 
[    4.578421] Initialise system trusted keyring 
[    4.579380] audit: initializing netlink socket (disabled) 
[    4.580527] type=2000 audit(1381248833.419:1): initialized 
[    4.604038] HugeTLB registered 2 MB page size, pre-allocated 0 pages 
[    4.606255] zbud: loaded 
[    4.606960] VFS: Disk quotas dquot_6.5.2 
[    4.607828] Dquot-cache hash table entries: 512 (order 0, 4096 bytes) 
[    4.609507] msgmni has been set to 3998 
[    4.610776] alg: No test for stdrng (krng) 
[    4.611669] NET: Registered protocol family 38 
[    4.612599] Key type asymmetric registered 
[    4.613455] Asymmetric key parser 'x509' registered 
[    4.614495] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252) 
[    4.616051] io scheduler noop registered 
[    4.616879] io scheduler deadline registered 
[    4.617803] io scheduler cfq registered (default) 
[    4.618866] pci_hotplug: PCI Hot Plug PCI Core version: 0.5 
[    4.620037] pciehp: PCI Express Hot Plug Controller Driver version: 0.4 
[    4.621677] ACPI: AC Adapter [ACAD] (on-line) 
[    4.622798] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0 
[    4.624343] ACPI: Power Button [PWRF] 
[    4.625238] GHES: HEST is not enabled! 
[    4.626080] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled 
[    4.652109] 00:08: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A 
[    4.677979] 00:09: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A 
[    4.679426] Non-volatile memory driver v1.3 
[    4.680292] Linux agpgart interface v0.103 
[    4.681191] agpgart-intel 0000:00:00.0: Intel 440BX Chipset 
[    4.683219] agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0x0 
[    4.684904] scsi0 : ata_piix 
[    4.685589] scsi1 : ata_piix 
[    4.686222] ata1: PATA max UDMA/33 cmd 0x1f0 ctl 0x3f6 bmdma 0x10c0 irq 14 
[    4.687634] ata2: PATA max UDMA/33 cmd 0x170 ctl 0x376 bmdma 0x10c8 irq 15 
[    4.689279] libphy: Fixed MDIO Bus: probed 
[    4.690363] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver 
[    4.691712] ehci-pci: EHCI PCI platform driver 
[    4.692643] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver 
[    4.693929] ohci-pci: OHCI PCI platform driver 
[    4.694869] uhci_hcd: USB Universal Host Controller Interface driver 
[    4.696242] usbcore: registered new interface driver usbserial 
[    4.697470] usbcore: registered new interface driver usbserial_generic 
[    4.698817] usbserial: USB Serial support registered for generic 
[    4.700078] i8042: PNP: PS/2 Controller [PNP0303:KBC,PNP0f13:MOUS] at 0x60,0x64 irq 1,12 
[    4.702684] serio: i8042 KBD port at 0x60,0x64 irq 1 
[    4.703727] serio: i8042 AUX port at 0x60,0x64 irq 12 
[    4.704839] mousedev: PS/2 mouse device common for all mice 
[    4.726580] rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0 
[    4.727947] rtc_cmos 00:03: alarms up to one month, y3k, 114 bytes nvram 
[    4.729435] device-mapper: uevent: version 1.0.3 
[    4.730464] device-mapper: ioctl: 4.25.0-ioctl (2013-06-26) initialised: dm-devel@redhat.com 
[    4.732225] cpuidle: using governor menu 
[    4.733952] hidraw: raw HID events driver (C) Jiri Kosina 
[    4.735149] usbcore: registered new interface driver usbhid 
[    4.736293] usbhid: USB HID core driver 
[    4.737125] drop_monitor: Initializing network drop monitor service 
[    4.738496] ip_tables: (C) 2000-2006 Netfilter Core Team 
[    4.739614] TCP: cubic registered 
[    4.740303] Initializing XFRM netlink socket 
[    4.741277] NET: Registered protocol family 10 
[    4.742372] mip6: Mobile IPv6 
[    4.743015] NET: Registered protocol family 17 
[    4.744083] Loading compiled-in X.509 certificates 
[    4.746106] Loaded X.509 cert 'Fedora kernel signing key: ea8f04e628a94cba46bed64098cf4e1ada949d64' 
[    4.748045] registered taskstats version 1 
[    4.749409]   Magic number: 1:490:236 
[    4.750310] rtc_cmos 00:03: setting system clock to 2013-10-08 16:13:54 UTC (1381248834) 
[    4.752048] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input1 
[    4.872282] ata2.00: ATAPI: VMware Virtual IDE CDROM Drive, 00000001, max UDMA/33 
[    4.874117] ata2.00: configured for UDMA/33 
[    4.875308] scsi 1:0:0:0: CD-ROM            NECVMWar VMware IDE CDR10 1.00 PQ: 0 ANSI: 5 
[    4.877457] sr0: scsi3-mmc drive: 1x/1x writer dvd-ram cd/rw xa/form2 cdda tray 
[    4.878955] cdrom: Uniform CD-ROM driver Revision: 3.20 
[    4.880221] sr 1:0:0:0: Attached scsi generic sg0 type 5 
[    4.882277] Freeing unused kernel memory: 1420K (ffffffff81cf9000 - ffffffff81e5c000) 
[    4.883881] Write protecting the kernel read-only data: 12288k 
[    4.888847] Freeing unused kernel memory: 1688K (ffff88000165a000 - ffff880001800000) 
[    4.893101] Freeing unused kernel memory: 1236K (ffff880001acb000 - ffff880001c00000) 
[    4.898381] systemd[1]: systemd 208 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +IMA +SYSVINIT +LIBCRYPTSETUP +GCRYPT +ACL +XZ) 
[    4.900957] systemd[1]: Detected virtualization 'vmware'. 
[    4.902108] systemd[1]: Running in initial RAM disk. 
 
Welcome to       
Fedora 20 (Heisenbug) dracut-033-3.git20130913.fc20 (Initramfs)   
! 
 
[    4.905037] systemd[1]: No hostname configured. 
[    4.906012] systemd[1]: Set hostname to <localhost>. 
[    4.907107] systemd[1]: Initializing machine ID from random generator. 
[    4.913981] systemd[1]: Starting -.slice. 
[    
  OK     
] Created slice -.slice. 
[    4.916234] systemd[1]: Created slice -.slice. 
[    4.917192] systemd[1]: Starting System Slice. 
[    
  OK     
] Created slice System Slice. 
[    4.919468] systemd[1]: Created slice System Slice. 
[    4.920506] systemd[1]: Starting Slices. 
[    
  OK     
] Reached target Slices. 
[    4.922600] systemd[1]: Reached target Slices. 
[    4.923538] systemd[1]: Starting Timers. 
[    
  OK     
] Reached target Timers. 
[    4.925627] systemd[1]: Reached target Timers. 
[    4.926564] systemd[1]: Starting Journal Socket. 
[    
  OK     
] Listening on Journal Socket. 
[    4.928904] systemd[1]: Listening on Journal Socket. 
[    4.930137] systemd[1]: Starting dracut cmdline hook... 
         Starting dracut cmdline hook... 
[    4.932659] systemd[1]: Starting Create list of required static device nodes for the current kernel... 
         Starting Create list of required static device nodes...rrent kernel... 
[    4.936403] systemd[1]: Starting Journal Service... 
         Starting Journal Service... 
[    
  OK     
] Started Journal Service. 
[    4.945930] systemd[1]: Started Journal Service. 
[    4.950864] systemd-journald[73]: Vacuuming done, freed 0 bytes 
[    4.957134] input: ImPS/2 Generic Wheel Mouse as /devices/platform/i8042/serio1/input/input2 
         Starting Setup Virtual Console... 
[    
  OK     
] Listening on udev Kernel Socket. 
[    
  OK     
] Listening on udev Control Socket. 
[    
  OK     
] Reached target Sockets. 
[    
  OK     
] Reached target Encrypted Volumes. 
         Starting Device-Mapper Multipath Device Controller... 
[    4.986663] device-mapper: multipath: version 1.5.1 loaded 
[    
  OK     
] Reached target Swap. 
[    
  OK     
] Reached target Local File Systems. 
[    
  OK     
] Started Setup Virtual Console. 
[    
  OK     
] Started Create list of required static device nodes ...current kernel. 
[    
  OK     
] Started Device-Mapper Multipath Device Controller. 
         Starting Create static device nodes in /dev... 
[    
  OK     
] Started Create static device nodes in /dev. 
[    5.059307] BIOS EDD facility v0.16 2004-Jun-25, 1 devices found 
dracut-cmdline[68]: Warning: 'ksdevice=bootif' does nothing (BOOTIF is used by default if present) 
[    
  OK     
] Started dracut cmdline hook. 
         Starting dracut pre-udev hook... 
[    5.254408] squashfs: version 4.0 (2009/01/31) Phillip Lougher 
[    5.259245] Loading iSCSI transport class v2.0-870. 
[    5.265141] iscsi: registered transport (tcp) 
[    5.268353] alua: device handler registered 
[    5.271519] emc: device handler registered 
[    5.274609] hp_sw: device handler registered 
[    5.277852] rdac: device handler registered 
[    5.282390] Floppy drive(s): fd0 is 1.44M 
[    5.294827] FDC 0 is a post-1991 82077 
[    5.303124] No iBFT detected. 
[    5.306875] md: raid0 personality registered for level 0 
[    5.310821] md: raid1 personality registered for level 1 
[    5.314166] async_tx: api initialized (async) 
[    5.316409] xor: measuring software checksum speed 
[    5.326914]    prefetch64-sse:  9648.000 MB/sec 
[    5.336923]    generic_sse:  8544.000 MB/sec 
[    5.337803] xor: using function: prefetch64-sse (9648.000 MB/sec) 
[    5.358946] raid6: sse2x1    5800 MB/s 
[    5.375962] raid6: sse2x2    6824 MB/s 
[    5.392976] raid6: sse2x4    7550 MB/s 
[    5.393750] raid6: using algorithm sse2x4 (7550 MB/s) 
[    5.394793] raid6: using ssse3x2 recovery algorithm 
[    5.402335] md: raid6 personality registered for level 6 
[    5.403440] md: raid5 personality registered for level 5 
[    5.404535] md: raid4 personality registered for level 4 
[    5.410635] md: raid10 personality registered for level 10 
[    5.414118] md: linear personality registered for level -1 
[    5.422257] device-mapper: multipath round-robin: version 1.0.0 loaded 
[    5.429379] sha256_ssse3: Using SSSE3 optimized SHA-256 implementation 
[    5.449833] RPC: Registered named UNIX socket transport module. 
[    5.451067] RPC: Registered udp transport module. 
[    5.452043] RPC: Registered tcp transport module. 
[    5.453003] RPC: Registered tcp NFSv4.1 backchannel transport module. 
[    
  OK     
] Started dracut pre-udev hook. 
         Starting udev Kernel Device Manager... 
[    5.534591] systemd-udevd[396]: starting version 208 
[    
  OK     
] Started udev Kernel Device Manager. 
         Starting dracut pre-trigger hook... 
[    5.661743] Fusion MPT base driver 3.04.20 
[    5.662636] Copyright (c) 1999-2008 LSI Corporation 
[    5.664705] e1000: Intel(R) PRO/1000 Network Driver - version 7.3.21-k8-NAPI 
[    5.666174] e1000: Copyright (c) 1999-2006 Intel Corporation. 
[    5.683086] [drm] Initialized drm 1.1.0 20060810 
[    5.688718] Fusion MPT SPI Host driver 3.04.20 
[    6.006491] alg: No test for crc32 (crc32-pclmul) 
[    6.031882] e1000 0000:00:11.0 eth0: (PCI:66MHz:32-bit) 00:50:57:7d:cf:14 
[    6.033288] e1000 0000:00:11.0 eth0: Intel(R) PRO/1000 Network Connection 
[    6.039537] mptbase: ioc0: Initiating bringup 
[    6.041739] systemd-udevd[468]: renamed network interface eth0 to enp0s17 
[    6.058751] ioc0: LSI53C1030 B0: Capabilities={Initiator} 
[    6.100943] scsi2 : ioc0: LSI53C1030 B0, FwRev=01032920h, Ports=1, MaxQ=128, IRQ=17 
[    6.131804] scsi 2:0:0:0: Direct-Access     VMware   Virtual disk     1.0  PQ: 0 ANSI: 2 
[    6.134365] scsi target2:0:0: Beginning Domain Validation 
[    6.136966] [drm] Capabilities: 
[    6.137988] [drm]   Rect copy. 
[    6.138967] [drm]   Cursor. 
[    6.139865] [drm]   Cursor bypass. 
[    6.140947] [drm]   Cursor bypass 2. 
[    6.142085] [drm]   8bit emulation. 
[    6.143182] [drm]   Alpha cursor. 
[    6.144257] [drm]   Extended Fifo. 
[    6.145328] [drm]   Multimon. 
[    6.146258] [drm]   Pitchlock. 
[    6.146910] [drm]   Irq mask. 
[    6.147529] [drm]   Display Topology. 
[    6.148314] [drm]   GMR. 
[    6.148866] [drm]   Traces. 
[    6.149452] [drm]   GMR2. 
[    6.150019] [drm]   Screen Object 2. 
[    6.150778] [drm] Max GMR ids is 64 
[    6.151504] [drm] Max GMR descriptors is 4096 
[    6.152420] [drm] Max number of GMR pages is 65536 
[    6.153409] [drm] Max dedicated hypervisor surface memory is 163840 kiB 
[    6.154769] [drm] VRAM at 0xd8000000 size is 4096 kiB 
[    6.155822] [drm] MMIO at 0xd4800000 size is 256 kiB 
[    6.157897] scsi target2:0:0: Domain Validation skipping write tests 
[    6.159204] scsi target2:0:0: Ending Domain Validation 
[    6.160303] [drm] global init. 
[    6.161115] [TTM] Zone  kernel: Available graphics memory: 1025808 kiB 
[    6.162467] [TTM] Initializing pool allocator 
[    6.163386] [TTM] Initializing DMA pool allocator 
[    6.164442] scsi target2:0:0: FAST-40 WIDE SCSI 80.0 MB/s ST (25 ns, offset 127) 
[    6.166220] [drm] Supports vblank timestamp caching Rev 1 (10.10.2010). 
[    6.167583] [drm] No driver support for vblank timestamp query. 
[    6.170416] sd 2:0:0:0: [sda] 125829120 512-byte logical blocks: (64.4 GB/60.0 GiB) 
[    6.172020] sd 2:0:0:0: [sda] Write Protect is off 
[    6.173073] sd 2:0:0:0: [sda] Cache data unavailable 
[    6.174111] sd 2:0:0:0: [sda] Assuming drive cache: write through 
[    6.175429] sd 2:0:0:0: Attached scsi generic sg1 type 0 
[    6.176718] [drm] Screen objects system initialized 
[    6.177799] [drm] width 800 
[    6.178394] [drm] height 480 
[    6.179020] [drm] bpp 32 
[    6.179762] sd 2:0:0:0: [sda] Cache data unavailable 
[    6.180799] sd 2:0:0:0: [sda] Assuming drive cache: write through 
[    6.185632] [drm] Fifo max 0x00040000 min 0x00001000 cap 0x0000077f 
[    6.187950] fbcon: svgadrmfb (fb0) is primary device 
[    6.191540] Console: switching to colour frame buffer device 100x37 
[    6.195060]  sda: sda1 sda2 
[    6.195882] sd 2:0:0:0: [sda] Cache data unavailable 
[    6.196941] sd 2:0:0:0: [sda] Assuming drive cache: write through 
[    6.198254] sd 2:0:0:0: [sda] Attached SCSI disk 
[    6.202309] [drm] Initialized vmwgfx 2.4.0 20120209 for 0000:00:0f.0 on minor 0 
[    
  OK     
] Started dracut pre-trigger hook. 
         Starting udev Coldplug all Devices... 
[    
  OK     
] Started udev Coldplug all Devices. 
         Starting dracut initqueue hook... 
[    
  OK     
] Reached target System Initialization. 
         Starting Show Plymouth Boot Screen... 
[    
  OK     
] Started Show Plymouth Boot Screen.  
[    
  OK     
] Reached target Paths.  
[    
  OK     
] Reached target Basic System.  
[    6.543990] e1000: enp0s17 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None 
dracut-initqueue[537]: dhclient(609) is already running - exiting.  
dracut-initqueue[537]: This version of ISC DHCP is based on the release available  
dracut-initqueue[537]: on ftp.isc.org.  Features have been added and other changes  
dracut-initqueue[537]: have been made to the base software release in order to make  
dracut-initqueue[537]: it work better with this distribution.  
dracut-initqueue[537]: Please report for this software via the Red Hat Bugzilla site:  
dracut-initqueue[537]: http://bugzilla.redhat.com  
dracut-initqueue[537]: exiting.  
dracut-initqueue[537]: dhclient(609) is already running - exiting.  
dracut-initqueue[537]: This version of ISC DHCP is based on the release available  
dracut-initqueue[537]: on ftp.isc.org.  Features have been added and other changes  
dracut-initqueue[537]: have been made to the base software release in order to make  
dracut-initqueue[537]: it work better with this distribution.  
dracut-initqueue[537]: Please report for this software via the Red Hat Bugzilla site:  
dracut-initqueue[537]: http://bugzilla.redhat.com  
dracut-initqueue[537]: exiting.  
dracut-initqueue[537]: dhclient(609) is already running - exiting.  
dracut-initqueue[537]: This version of ISC DHCP is based on the release available  
dracut-initqueue[537]: on ftp.isc.org.  Features have been added and other changes  
dracut-initqueue[537]: have been made to the base software release in order to make  
dracut-initqueue[537]: it work better with this distribution.  
dracut-initqueue[537]: Please report for this software via the Red Hat Bugzilla site:  
dracut-initqueue[537]: http://bugzilla.redhat.com  
dracut-initqueue[537]: exiting.  
dracut-initqueue[537]: % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current  
dracut-initqueue[537]: Dload  Upload   Total   Spent    Left  Speed  
dracut-initqueue[537]: 0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0 100  9855  100  9855    0     0  16503      0 --:--:-- --:--:-- --:--:-- 16507  
dracut-initqueue[537]: % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current  
dracut-initqueue[537]: Dload  Upload   Total   Spent    Left  Speed  
dracut-initqueue[537]: 0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0 100  1111  100  1111    0     0   114k      0 --:--:-- --:--:-- --:--:--  120k  
dracut-initqueue[537]: % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current  
dracut-initqueue[537]: Dload  Upload   Total   Spent    Left  Speed  
dracut-initqueue[537]: 0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0  37  212M   37 79.0M    0     0   106M      0  0:00:02 --:--:--  0:00:02  106M  85  212M   85  182M    0     0   104M      0  0:00:02  0:00:01  0:00:01  104M 100  212M  100  212M    0     0   105M      0  0:00:02  0:00:02 --:--:--  105M  
dracut-initqueue[537]: % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current  
dracut-initqueue[537]: Dload  Upload   Total   Spent    Left  Speed  
dracut-initqueue[537]: 0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0   0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0  
dracut-initqueue[537]: curl: (22) The requested URL returned error: 404 Not Found  
dracut-initqueue[537]: Warning: Downloading 'http://download-01.eng.brq.redhat.com/pub/fedora/linux/development-snapshot-20131008/20/x86_64/os//images/updates.img' failed!  
dracut-initqueue[537]: % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current  
dracut-initqueue[537]: Dload  Upload   Total   Spent    Left  Speed  
dracut-initqueue[537]: 0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0   0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0  
dracut-initqueue[537]: curl: (22) The requested URL returned error: 404 Not Found  
dracut-initqueue[537]: Warning: Downloading 'http://download-01.eng.brq.redhat.com/pub/fedora/linux/development-snapshot-20131008/20/x86_64/os//images/product.img' failed!  
[   12.544519] loop: module loaded 
[   12.611664] bio: create slab <bio-1> at 1 
[    
  OK     
] Started dracut initqueue hook.  
         Starting dracut pre-mount hook...  
[    
  OK     
] Started dracut pre-mount hook.  
[    
  OK     
] Reached target Initrd Root File System.  
         Starting Reload Configuration from the Real Root...  
[    
  OK     
] Started Reload Configuration from the Real Root.  
[    
  OK     
] Reached target Initrd File Systems.  
         Starting dracut mount hook...  
[   12.723241] EXT4-fs (dm-0): mounted filesystem with ordered data mode. Opts: (null) 
[    
  OK     
] Started dracut mount hook.  
[    
  OK     
] Reached target Initrd Default Target.  
[   25.155355] systemd-journald[73]: Received SIGTERM 
[   25.765775] type=1403 audit(1381248855.497:2): policy loaded auid=4294967295 ses=4294967295 
[   25.772522] systemd[1]: Successfully loaded SELinux policy in 254.860ms. 
[   25.833917] systemd[1]: Relabelled /dev and /run in 23.873ms. 
  
Welcome to       
Fedora 20 (Heisenbug)   
!  
  
[    
  OK     
] Stopped Switch Root.  
[    
  OK     
] Stopped target Switch Root.  
[    
  OK     
] Stopped target Initrd File Systems.  
[    
  OK     
] Stopped target Initrd Root File System.  
[    
  OK     
] Listening on /dev/initctl Compatibility Named Pipe.  
[    
  OK     
] Listening on Delayed Shutdown Socket.  
[    
  OK     
] Listening on LVM2 metadata daemon socket.  
[    
  OK     
] Created slice Root Slice.  
[    
  OK     
] Created slice System Slice.  
[    
  OK     
] Reached target Slices.  
[    
  OK     
] Created slice system-anaconda\x2dtmux.slice.  
[    
  OK     
] Created slice system-anaconda\x2dshell.slice.  
         Starting Create list of required static device nodes...rrent kernel...  
[    
  OK     
] Set up automount Arbitrary Executable File Formats F...utomount Point.  
         Starting Apply Kernel Variables...  
         Mounting POSIX Message Queue File System...  
         Mounting Configuration File System...  
         Mounting Huge Pages File System...  
         Mounting Debug File System...  
[    
  OK     
] Reached target Paths.  
[    
  OK     
] Listening on udev Kernel Socket.  
[    
  OK     
] Listening on udev Control Socket.  
         Starting udev Coldplug all Devices...  
         Starting Device-Mapper Multipath Device Controller...  
[    
  OK     
] Reached target Swap.  
         Starting Remount Root and Kernel File Systems...  
         Mounting Temporary Directory...  
[    
  OK     
] Started Apply Kernel Variables.  
[    
  OK     
] Mounted POSIX Message Queue File System.  
[    
  OK     
] Mounted Configuration File System.  
[    
  OK     
] Mounted Huge Pages File System.  
[    
  OK     
] Mounted Debug File System.  
[    
  OK     
] Started Remount Root and Kernel File Systems.  
[    
  OK     
] Mounted Temporary Directory.  
[    
  OK     
] Started Create list of required static device nodes ...current kernel.  
         Starting Create static device nodes in /dev...  
         Starting Configure read-only root support...  
         Starting Import network configuration from initramfs...  
         Starting Load/Save Random Seed...  
[    
  OK     
] Stopped Trigger Flushing of Journal to Persistent Storage.  
         Stopping Journal Service...  
[    
  OK     
] Stopped Journal Service.  
         Starting Journal Service...  
[    
  OK     
] Started Journal Service.  
[    
  OK     
] Started Device-Mapper Multipath Device Controller.  
[    
  OK     
] Started Load/Save Random Seed.  
[    
  OK     
] Started Configure read-only root support.  
[    
  OK     
] Started Create static device nodes in /dev.  
         Starting udev Kernel Device Manager...  
[    
  OK     
] Reached target Local File Systems (Pre).  
[    
  OK     
] Started udev Coldplug all Devices.  
         Starting udev Wait for Complete Device Initialization...  
[    
  OK     
] Started udev Kernel Device Manager.  
[    
  OK     
] Started Import network configuration from initramfs.  
[    
  OK     
] Started udev Wait for Complete Device Initialization.  
         Starting Activation of DM RAID sets...  
[    
  OK     
] Started Activation of DM RAID sets.  
[    
  OK     
] Reached target Local File Systems.  
         Starting Recreate Volatile Files and Directories...  
         Starting Trigger Flushing of Journal to Persistent Storage...  
         Starting Tell Plymouth To Write Out Runtime Data...  
[    
  OK     
] Reached target Encrypted Volumes.  
[    
  OK     
] Started Trigger Flushing of Journal to Persistent Storage.  
[    
  OK     
] Started Tell Plymouth To Write Out Runtime Data.  
[    
  OK     
] Started Recreate Volatile Files and Directories.  
         Starting Update UTMP about System Reboot/Shutdown...  
[    
  OK     
] Started Update UTMP about System Reboot/Shutdown.  
[    
  OK     
] Reached target System Initialization.  
[    
  OK     
] Reached target Timers.  
[    
  OK     
] Listening on Open-iSCSI iscsid Socket.  
[    
  OK     
] Listening on Avahi mDNS/DNS-SD Stack Activation Socket.  
[    
  OK     
] Listening on Open-iSCSI iscsiuio Socket.  
[    
  OK     
] Listening on D-Bus System Message Bus Socket.  
[    
  OK     
] Reached target Sockets.  
[    
  OK     
] Reached target Basic System.  
         Starting System Logging Service...  
         Starting Terminate Plymouth Boot Screen...  
         Starting Wait for Plymouth Boot Screen to Quit...  
         Starting Network Manager...
Comment 6 Jóhann B. Guðmundsson 2013-10-09 05:16:52 EDT
Not sure if that's relevant but there is an double // in url which might be the reason why the updates.img is failing downloading

dracut-initqueue[537]: Warning: Downloading
'http://download-01.eng.brq.redhat.com/pub/fedora/linux/development-snapshot-20131008/20/x86_64/os//images/updates.img'
failed!             ^̂^^
Comment 7 Alexander Todorov 2013-10-10 10:26:04 EDT
There's simply no updates.img there. This 404 is expected and shouldn't crash anaconda.
Comment 8 Zbigniew Jędrzejewski-Szmek 2013-10-10 15:48:54 EDT
Hm, I still see the 404 error (the file is not there on this mirror), but anaconda launches. I'm reassigning this to anaconda, it really doesn't seem to be a problem with systemd. Because of the missing file, anaconda thinks that this mirror is broken. Manually selecting "use closest mirror" seems to work.
Comment 9 David Shea 2014-01-02 16:11:42 EST
With the current install media dracut now correctly checks for curl failures, so the boot stops when failing to download updates.img instead.

Note You need to log in before you can comment on or make changes to this bug.